Dear LP Shareholders,
We expected 2007 to be a difficult year for the building products industry. It proved to be tougher
than anticipated.
Oversupply of new home inventory and the accelerating sub-prime mortgage crisis led to a steep
decline in new home construction and a consequent fall-off in sales of building products. Weakened
demand, parity of the US and Canadian dollar and decline in OSB average sales price all adversely
affected LPs revenues and profits. Significant operating downtime to adjust inventories to targeted
levels took a toll on our cost structure. As a result, LPs financial results for 2007 were very
disappointing: a net loss for the year of $180 million, or $1.73 per diluted share on sales from
continuing operations of $1.7 billion. That compares to 2006 net income of $124 million, or $1.17 per
diluted share on sales from continuing operations of $2.2 billion.
OSB earnings declined by slightly more than $300 million compared to 2006, reduced primarily by
a 30% decline in sales price. Income from our Siding segment declined by half to $34 million, and
Engineered Wood Products profits fell to $11 million compared to $33 million in 2006.
During the year, we announced the permanent closure of our St. Michel, Quebec OSB mill and
our Hines, Oregon EWP facility, and the indefinite curtailment of our Silsbee, Texas OSB mill. In
October, we exited our unprofitable decking business with the sale of our Meridian, Idaho decking
facility and the WeatherBest brand.
On the balance sheet, LP invested $336 million in capital in 2007 as we substantially completed
three new mills. During the year, we continued to pay our shareholders a dividend of $0.15 per share
each quarter, and repurchased 1.4 million LP shares. Cash and investments at December 31, 2007 stood
at $748 million, with book value per share $17.65.
Though the dismal market and financial challenges of 2007 in the short term outweigh
achievements, we would like to share with you some accomplishments we believe will make LP a
stronger competitor as markets return to more normal levels.
Operations
We are especially pleased to report that despite the distractions of downtime and poor markets,
2007 was the safest year in LPs history. Acting on our deeply held belief that no one should get hurt
while working at LP, we achieved a Total Incident Rate (TIR) of 0.87, beating our own targets and
making us the safest company in our industry. In October, LP safety leaders gathered in Chicago to
accept an award from Occupational Hazards magazine as one of Americas Safest Companies. This was
a proud day for all and a fitting testament to how far LP has come in safety over the past ten years.
2007 marked the first full year of Lean Six Sigma (LSS) implementation across the company. Our
LSS program engaged about 800 of our 4700 employees in cost and process improvement projects,
delivering returns well exceeding our expectations. In addition to LSS projects, we were able to
streamline our overhead through attrition, redeployment and reorganization. Though masked by the
decline in sales, OSB mills achieved about $10 million in cost and process improvements during the
year.
Building for LPs Future
Among our top accomplishments for 2007 was the substantial completion of our significant capital
investment plan. We invested in cost and capacity improvements at our current facilities, and
substantially completed the construction of three new mills. LPs state-of-the art Clarke County,
Alabama OSB mill, now ramping up operations, has a 700 million square foot capacity. Building
on LPs expertise in strand technology, our expanded and converted Houlton, Maine mill will produce
a new product for LP, SolidStart Laminated Strand Lumber (LSL). LSL offers our customers a
stronger, straighter, more environmentally friendly building material than dimensional lumber for
applications such as stair stringers, headers, beams, and tall wall studs. Finally, our second Chilean mill
6MAR200808471783
6MAR200809123661
in Lautaro, Chile, provides additional capacity to meet the growing demand in South America for
strong and affordable structural wood products for homebuilding.
Creating a Preference for LP Products
Despite the market downturn, LP pressed ahead with our strategy to create a preference for LP
products and gain market share. We stepped up marketing efforts, turning our attention to top builders
and key markets. Through teamwork and dogged persistence, our sales and marketing group convinced
more builders to use LP products and existing customers to embrace a wider array of LP products
during the year.
Two innovative value-added OSB products, TopNotch 350 sub-flooring and energy-efficient LP
TechShield Radiant Barrier, defied market conditions and achieved year-over-year volume growth.
Expanding Internationally
LP Chile has already successfully capitalized on the growing demand for housing in that country;
we are currently ramping up production at our second Chilean mill. We continue to believe that the
rest of South America represents an important growth market for OSB and other wood-based building
products. To that end, we opened a sales office in Peru and late in 2007, LP signed a Memorandum of
Understanding to purchase a 75% interest in OSB mill assets in Brazil. We hope to complete this
transaction mid-2008.
PERSPECTIVES ON 2008
2008 promises to be another very challenging year both for LP and for the entire residential
building products industry. Lower housing starts at around the one million level will affect demand, and
the continuing imbalance between product supply and demand could also put negative pressure on
pricing.
Keeping our eye on LPs strategic goal of emerging from this downturn stronger, we will focus on
cash conservation in the upcoming year. We will take intermittent downtime in 2008 to control
inventory, and, with the lions share of our capital reinvestment program completed, we will pull in our
capital spending considerably. Through our LSS program, we will be very aggressive in reducing the
cost of our operations.
Regardless of market conditions, safety, quality and environmental compliance remain paramount:
we will keep our people safe, deliver quality goods and services to our customers and remain good
environmental stewards, with a focus in 2008 on getting even better in safety and meeting MACT
environmental requirements.
Finally, we want to recognize the LP employees. During 2007, dealing with declining sales,
shutdowns, and the relentless bad news about the housing market they read in the press every single
day, LP employees continued to keep their chins up, their spirits high, their efforts strong, and their
commitment to excellence intact. In 2008, you, our shareholders, can count on them to do everything
they can to make our company stronger.
Its not going to be an easy year, but we will stay on the attack in sales and marketing to create a
preference for LP products. LP has the people, products, staying power and flexibility to get through
this downturn. We intend to emerge from it on top.
Sincerely,
Richard W. Frost, CEO
E. Gary Cook, Chairman